.explore-voka {
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/explore-vok-bg.webp") no-repeat center center;
    background-size: cover;
}

.explore-voka .content-wrapper {
    padding: 140px 100px;
    width: 39%;
    margin-right: auto;
}

.explore-voka .h3 {
    color: var(--n-black);
}

.explore-voka .h3 .bright-blue {
    color: var(--bright-blue);
}

.explore-voka .main-text-medium {
    color: var(--n-grey);
    margin: 20px 0 40px;
}

@media screen and (max-width: 1919px) {
    .explore-voka .content-wrapper {
        padding: 100px 80px;
        width: 45%;
    }
}

@media screen and (max-width: 1439px) {
    .explore-voka .content-wrapper {
        padding: 80px 60px;
    }
}

@media screen and (max-width: 1079px) {
    .explore-voka {
        background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/explore-vok-tablet-bg.webp") no-repeat center center;
        background-size: cover;
    }

    .explore-voka .content-wrapper {
        padding: 80px 40px 480px 40px;
        width: 100%;
        text-align: center;
    }

    .explore-voka .main-text-medium {
        margin: 16px 0 32px;
    }
}

@media screen and (max-width: 576px) {
    .explore-voka .content-wrapper {
        padding: 60px 16px 420px 16px;
    }

    .explore-voka {
        background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/explore-vok-mobile-bg.webp") no-repeat center center;
        background-size: cover;
    }

    .explore-voka .h3 {
        width: 95%;
        margin: 0 auto;
    }
}